[
  {
    "word": "afloat",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. having enough money to pay what you owe",
    "example": "Somehow we kept the ship afloat\n(keep (somebody/something) afloat/stay afloat)\nThe Treasury borrowed £40 billion, just to stay afloat\n(keep (somebody/something) afloat/stay afloat)",
    "image_url": "/media/decks_media/barron/afloat.jpg",
    "audio_tts_text": "afloat",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "bond",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] connection",
    "example": "the United States’ special bond with Britain.\nthe emotional bond between mother and child.\nIn each methane molecule there are four CH bonds.",
    "image_url": "/media/decks_media/barron/bond.png",
    "audio_tts_text": "bond",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "boon",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable usually singular] a benefit; advantage",
    "example": "The bus service is a real boon to people in the village.",
    "image_url": "/media/decks_media/barron/boon.jpg",
    "audio_tts_text": "boon",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "branch",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. local office of a larger company",
    "example": "She now works in our Denver branch.\na branch office in Boston",
    "image_url": "/media/decks_media/barron/branch.jpg",
    "audio_tts_text": "branch",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "brand",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] company name for a product",
    "example": "products which lack a strong brand image",
    "image_url": "/media/decks_media/barron/brand.jpg",
    "audio_tts_text": "brand",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "burgeoning",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. growing",
    "example": "the burgeoning market for digital cameras.",
    "image_url": "/media/decks_media/barron/burgeoning.jpg",
    "audio_tts_text": "burgeoning",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "Catch up",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to reach someone or something that is ahead",
    "example": "You go on ahead\nI’ll catch you up in a minute.\nYou go on ahead\nI’ll catch you up in a minute.",
    "image_url": "/media/decks_media/barron/Catch up.jpg",
    "audio_tts_text": "Catch up",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "characteristic",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable usually plural] a feature or a quality",
    "example": "a baby discovering the physical characteristics of objects",
    "image_url": "/media/decks_media/barron/characteristics.jpg",
    "audio_tts_text": "characteristic",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "coincide",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v.[intransitive] to happen at the same time",
    "example": "His entry to the party coincided with his marriage.\nThe show is timed to coincide with the launch of a new book\n(planned/timed/arranged to coincide)\nThe show is timed to coincide with the launch of a new book.",
    "image_url": "/media/decks_media/barron/coincide.jpg",
    "audio_tts_text": "coincide",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "compete",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to do as well as or better than others",
    "example": "The stores have to compete for customers in the Christmas season.\nThe company must be able to compete in the international marketplace.\nThey found themselves competing with/againstforeign companies for a share of the market.",
    "image_url": "/media/decks_media/barron/compete.jpg",
    "audio_tts_text": "compete",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "confront",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to face a difficulty",
    "example": "Troops were confronted by an angry mob.\nWe try to help people confront their problems.",
    "image_url": "/media/decks_media/barron/confront.jpg",
    "audio_tts_text": "confront",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "conglomerate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] a large company that owns smaller companies",
    "example": "an international conglomerate",
    "image_url": "/media/decks_media/barron/conglomerate.jpg",
    "audio_tts_text": "conglomerate",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "consistently",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adv. regularly; always",
    "example": "consistently high performance",
    "image_url": "/media/decks_media/barron/consistently.jpg",
    "audio_tts_text": "consistently",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "controversy",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable, uncountable] a lot of disagreement affecting many people",
    "example": "The judges’ decision provoked controversy.\na political controversy",
    "image_url": "/media/decks_media/barron/controversy.jpg",
    "audio_tts_text": "controversy",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "convince",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to get somebody to do or believe something",
    "example": "I’ve been trying to convince Jean to come with me.\nThe officials were eager to convince us of the safety of the nuclear reactors.",
    "image_url": "/media/decks_media/barron/convince.jpg",
    "audio_tts_text": "convince",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "decisive",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adv. important; affecting a decision",
    "example": "a talent for quick decisive action.\nThe answer was a decisive no.\na decisive leader.",
    "image_url": "/media/decks_media/barron/decisive (1).jpg",
    "audio_tts_text": "decisive",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "edge",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[singular, uncountable] an advantage",
    "example": "The next version of the software will have the edge over its competitors.\nCompanies are employing more research teams to get an edge.",
    "image_url": "/media/decks_media/barron/edge.jpg",
    "audio_tts_text": "edge",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "endorsement",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable, uncountable] public support for something",
    "example": "celebrity endorsements.\nthe official endorsement of his candidacy.",
    "image_url": "/media/decks_media/barron/endorsement.jpg",
    "audio_tts_text": "endorsement",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "enticing",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. attractive",
    "example": "It was a hot day and the water looked enticing.",
    "image_url": "/media/decks_media/barron/enticing.jpg",
    "audio_tts_text": "enticing",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "epicenter",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] central or most important place",
    "example": "Its epicentre was in the sea 19 miles from the town of Maumere, with its 70,000 inhabitants.\nLondon became the epicentre of the world fashion industry.",
    "image_url": "/media/decks_media/barron/epicenter.jpg",
    "audio_tts_text": "epicenter",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "financial",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. related to money",
    "example": "financial transactions\nfinancial assistance\na financial advisor.\nOrganic farmers should be encouraged with financial incentives.",
    "image_url": "/media/decks_media/barron/financial.jpg",
    "audio_tts_text": "financial",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "firm",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. a company; business",
    "example": "Kevin is with a firm of accountants in Birmingham.\nShe works for an electronics firm.",
    "image_url": "/media/decks_media/barron/firm.jpg",
    "audio_tts_text": "firm",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "fleeting",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. lasting for only a short time; brief; ending quickly",
    "example": "For one fleeting moment, Paula allowed herself to forget her troubles.\na fleeting smile\nCarol was paying a fleeting visit to Paris.",
    "image_url": "/media/decks_media/barron/fleeting.jpg",
    "audio_tts_text": "fleeting",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "ignore",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to not pay attention to",
    "example": "The phone rang, but she ignored it.\nYou can’t ignore the fact that many criminals never go to prison.",
    "image_url": "/media/decks_media/barron/ignore_1470756627987.jpg",
    "audio_tts_text": "ignore",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "inevitably",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adv. certainly; to be expected",
    "example": "Inevitably, the situation did not please everyone.\nThe decision will inevitably lead to political tensions.",
    "image_url": "/media/decks_media/barron/inevitably.jpg",
    "audio_tts_text": "inevitably",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "initial",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj.[only before noun] happening at the beginning",
    "example": "the initial stages of the disease.\nan initial investment of £5,000.",
    "image_url": "/media/decks_media/barron/initial.jpg",
    "audio_tts_text": "initial",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "looming",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. nearing, usually said of a threat or difficulty",
    "example": "The two countries believe that a crisis is looming.",
    "image_url": "/media/decks_media/barron/looming.jpg",
    "audio_tts_text": "looming",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "loyalty",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. faithfulness; belief in something",
    "example": "In the rural areas, family and tribal loyalties continue to be important.\nElizabeth understood her husband’s loyalty to his sister.",
    "image_url": "/media/decks_media/barron/loyalty.jpg",
    "audio_tts_text": "loyalty",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "motivation",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[uncountable] reason for doing something",
    "example": "Jack is an intelligent pupil, but he lacks motivation\na high level of motivation\nefforts to improve employees’ motivation",
    "image_url": "/media/decks_media/barron/motivation.jpg",
    "audio_tts_text": "motivation",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "niche",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] position or place that is very suitable, specialized market",
    "example": "He’s managed to create a niche for himself in local politics.\nAmanda soon found her niche at the club.",
    "image_url": "/media/decks_media/barron/niche.jpg",
    "audio_tts_text": "niche",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "opponent",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] someone who disagrees and speaks out",
    "example": "Graf’s opponent in today’s final will be Sukova.",
    "image_url": "/media/decks_media/barron/opponent.jpg",
    "audio_tts_text": "opponent",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "outperform",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to perform better than",
    "example": "Stocks generally outperform other investments.",
    "image_url": "/media/decks_media/barron/outperform.jpg",
    "audio_tts_text": "outperform",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "particular",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. specific",
    "example": "Most students choose one particular area for research.\na particular type of food\nIn this particular case, no one else was involved.",
    "image_url": "/media/decks_media/barron/particular (1).jpg",
    "audio_tts_text": "particular",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "passion",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. a strong feeling or interest in",
    "example": "His eyes were burning with passion.\nhis passion for football.",
    "image_url": "/media/decks_media/barron/passion.jpg",
    "audio_tts_text": "passion",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "personalized",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. made or done especially for a certain person",
    "example": "a personalized number plate.",
    "image_url": "/media/decks_media/barron/personalized (1).jpg",
    "audio_tts_text": "personalized",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "phenomenon",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] something unusual that happens, a fact",
    "example": "Homelessness is not a new phenomenon.\nthe growing phenomenon of telecommuting.",
    "image_url": "/media/decks_media/barron/phenomenon.jpg",
    "audio_tts_text": "phenomenon",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "point",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to call attention to",
    "example": "‘Look!’ she said and pointed.\nShe was pointing to a small boat that was approaching the shore.",
    "image_url": "/media/decks_media/barron/point (1).jpg",
    "audio_tts_text": "point",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "potential",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj.[only before noun] possible",
    "example": "the potential benefitsof the new system\n(potential benefit/problem)the potential risks to health associated with the drug\n(potential danger/threat/risk)\nthe potential risks to health associated with the drug",
    "image_url": "/media/decks_media/barron/potential.jpg",
    "audio_tts_text": "potential",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "preponderance",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.(formal) the largest amount",
    "example": "There is a preponderance of female students in the music department\n(a preponderance of something)",
    "image_url": "/media/decks_media/barron/preponderance.jpg",
    "audio_tts_text": "preponderance",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "prevail",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to be common among certain groups; be stronger",
    "example": "It is hard for logic to prevail over emotion.\nThe economic conditions which prevail in England and Wales.",
    "image_url": "/media/decks_media/barron/prevail.jpg",
    "audio_tts_text": "prevail",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "product",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. something that is made",
    "example": "He works in marketing and product development.\nThe London factory assembles the finished product.",
    "image_url": "/media/decks_media/barron/product.jpg",
    "audio_tts_text": "product",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "profit",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable, uncountable] money earned after paying costs",
    "example": "She sold the business and bought a farm with the profits.\nThey sold their house at a healthy profit.\nThe shop’s daily profit is usually around $500.",
    "image_url": "/media/decks_media/barron/profit_1470756627987.jpg",
    "audio_tts_text": "profit",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "project",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to estimate; calculate a future amount",
    "example": "projected sales figures.\nTotal expenditure is projected to rise by 25%\n(be projected to do something)\nThe company projected an annual growth rate of 3%.",
    "image_url": "/media/decks_media/barron/project.jpg",
    "audio_tts_text": "project",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "promote",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to advertise",
    "example": "She’s in London to promote her new book.\na meeting to promote trade between Taiwan and the UK.",
    "image_url": "/media/decks_media/barron/promote.jpg",
    "audio_tts_text": "promote",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "proponent",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] a supporter; someone who supports something or persuades people to do something",
    "example": "Dr George is one of the leading proponents of this view\n(leading/main/major proponent)\nSteinem has always been a strong proponent of women’s rights.",
    "image_url": "/media/decks_media/barron/proponent.jpg",
    "audio_tts_text": "proponent",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "remainder",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. the rest; what is left",
    "example": "He spent the remainder of his police career behind a desk.\nThe remainder must be paid by the end of June.",
    "image_url": "/media/decks_media/barron/remainder.jpg",
    "audio_tts_text": "remainder",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "reputation",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] the general opinion about something or somebody",
    "example": "In her last job she gained a reputation as a hard worker.\nJudge Kelso has a reputation for being strict but fair.",
    "image_url": "/media/decks_media/barron/reputation.jpg",
    "audio_tts_text": "reputation",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "reverse",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "v. to turn around; change to its opposite",
    "example": "More changes are required to reverse the trend towards centralised power.\nThe decision was reversed on appeal.",
    "image_url": "/media/decks_media/barron/reverse.jpg",
    "audio_tts_text": "reverse",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "routinely",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adv. on a regular basis",
    "example": "The staff routinely ignored my requests.",
    "image_url": "/media/decks_media/barron/routinely.png",
    "audio_tts_text": "routinely",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "selective",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. intentionally choosing some things and not others",
    "example": "He has a very selective memory (=he chooses what he wants to remember and what to forget).\nWe’re very selective about what we let the children watch.",
    "image_url": "/media/decks_media/barron/selective.jpg",
    "audio_tts_text": "selective",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "shift",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] period of work time",
    "example": "The thought of working night shifts put her off becoming a nurse.\nDave had to work a 12-hour shift yesterday.",
    "image_url": "/media/decks_media/barron/shift.jpg",
    "audio_tts_text": "shift",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "sound",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. healthy; without financial risk",
    "example": "safe and sound.",
    "image_url": "/media/decks_media/barron/sound.jpg",
    "audio_tts_text": "sound",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "staple",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] a basic household item",
    "example": "bread, milk, and other staples\nBananas and sugar are the staples of Jamaica.\nTortillas are a staple of Mexican cooking.\nstaples like flour and rice.",
    "image_url": "/media/decks_media/barron/staple.jpg",
    "audio_tts_text": "staple",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "status",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. a social position",
    "example": "These documents have no legal status in Britain.\nWhat is your marital status?",
    "image_url": "/media/decks_media/barron/status.jpg",
    "audio_tts_text": "status",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "thirst",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n. strong desire",
    "example": "European fashion companies are taking advantage of Chinese consumers' thirst for designer labels.",
    "image_url": "/media/decks_media/barron/thirst.jpg",
    "audio_tts_text": "thirst",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "tip",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[countable] a piece of advice",
    "example": "handy tips for decorating a small flat\n[handy tip (=useful tip)]\nPerhaps she could give us a few tips.",
    "image_url": "/media/decks_media/barron/tip.jpg",
    "audio_tts_text": "tip",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "turnover",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "n.[singular, uncountable] the rate at which employees leave and are replaced",
    "example": "Turnover rose 9%.",
    "image_url": "/media/decks_media/barron/turnover.jpg",
    "audio_tts_text": "turnover",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "unique",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. special; different from all others",
    "example": "Each person’s fingerprints are unique.",
    "image_url": "/media/decks_media/barron/unique.jpg",
    "audio_tts_text": "unique",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "vital",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. very important, necessary for success",
    "example": "Regular exercise is vital for your health\n(vital for)\nIt is vital that you keep accurate records\n(it is vital (that))",
    "image_url": "/media/decks_media/barron/vital (1).jpg",
    "audio_tts_text": "vital",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "wealthy",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "Adj. rich",
    "example": "the wealthy nations of the world\nHe left as a poor, working class boy and returned as a wealthy man.",
    "image_url": "/media/decks_media/barron/wealthy.jpg",
    "audio_tts_text": "wealthy",
    "audio_lang": "en-US",
    "display_order": 59
  }
]